@charset "UTF-8";

#Form_holder form label {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 20px 0px 0px 0px;
	text-align: left;
	float: left;
}

#Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 20px;
	width: 400px;
	margin: 15px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}

#DateofEvent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 20px;
	width: 400px;
	margin: 15px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}

#TimeofEvent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 20px;
	width: 400px;
	margin: 15px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}

#LocationPlace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 20px;
	width: 400px;
	margin: 15px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}

#EmailAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 20px;
	width: 400px;
	margin: 15px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}


#ClientTypes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 100px;
	width: 410px;
	margin: 10px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}

#security_code {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	height: 20px;
	width: 300px;
	margin: 20px 15px 0px 0px;
	border-radius: 10px;
	background-color: #D9CFC4;
	color: #653404;
}

#Event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	height: 20px;
	width: 20px;
	color: #653404;
	margin: 15px 0px 0px 20px;
}

#Code_Holder {
	float: left;
	height: 50px;
	width: 50px;
	margin: 5px 0px 0px 20px;
}

.submit-button {
	float: right;
	height: 50px;
	width: 100px;
	margin: 20px 20px 0px 0px;
	cursor: pointer;
}

#Name_Holder {
	float: left;
	height: 40px;
	width: 550px;
	margin: 10px 0px 0px 0px;
}

#Event_Holder {
	float: left;
	height: 40px;
	width: 550px;
	color: #FFFFFF;
	margin: 15px 0px 0px 0px;
}

#Wedding {
	float: left;
	height: 40px;
	width: 453px;
	margin: 0px 0px 0px 65px;
}

#Formal {
	float: left;
	height: 40px;
	width: 100px;
	margin: 0px 0px 0px 30px;
}

#Special {
	float: left;
	height: 40px;
	width: 150px;
	margin: 0px 0px 0px 30px;
}

#Wedding input {
	float: left;
	height: 20px;
	width: 20px;
	margin: 15px 10px 0px 30px;
}

#DateEvent {
	float: left;
	height: 40px;
	width: 550px;
}

#TimeEvent {
	float: left;
	height: 40px;
	width: 550px;
}

#Location {
	float: left;
	height: 40px;
	width: 550px;
}
#ServiceType {
	float: left;
	height: 40px;
	width: 550px;
}
#Services_holder {
	float: left;
	height: 40px;
	width: 450px;
	margin: 0px 0px 0px 10px;
}
#Services_holder input {
	float: left;
	height: 20px;
	width: 20px;
	margin: 15px 10px 0px 30px;
}
#Clients_holder {
	float: left;
	height: 180px;
	width: 550px;
}
#Client_Desc {
	float: left;
	height: 35px;
	width: 400px;
	margin: 20px 0px 0px 85px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#Contact_Intro {
	float: left;
	height: 100px;
	width: 550px;
	margin: 30px 0px 0px 0px;
}
#Email_holder {
	float: left;
	height: 40px;
	width: 550px;
}
#MethodContact {
	float: left;
	height: 50px;
	width: 550px;
}
#Methods_holder {
	float: left;
	height: 50px;
	width: 300px;
}
#Methods_holder input {
	float: left;
	height: 20px;
	width: 20px;
	margin: 15px 10px 0px 30px;
}
#Security {
	float: left;
	height: 60px;
	width: 550px;
}
